﻿@media screen and (min-width: 1701px){
    html {
        font-size:1250%!important
    }
}
@media screen and (min-width: 1601px) and (max-width: 1700px){
    html {
        font-size: 1150%!important
    }
}
@media screen and (min-width: 1401px) and (max-width: 1600px){
    html {
        font-size: 1050%!important
    }
}
@media screen and (min-width: 1201px) and (max-width: 1400px){
    html {
        font-size: 950%!important
    }
}
@media screen and (min-width: 1001px) and (max-width: 1200px){
    html {
        font-size: 850%!important
    }
}
@media screen and (max-width: 1001px){
    html {
        font-size: 750%!important
    }
}
@media screen and (min-width:769px){
html { padding: 0; margin:0;  font-size: 625%;-webkit-text-size-adjust: none; -webkit-overflow-scrolling: touch;  /*10 Ã· 16 Ã— 100% = 62.5%*/}
body { padding: 0; font-size: .14rem;  -webkit-overflow-scrolling: touch; /*1.4 Ã— 10px = 14px */}

.w{width:90%; max-width:1600px; margin:0 auto;}
.pc_fl{float:left;}
.pc_fr{float:right;}
.pc_dn{display:none;}

.top_link a{display: block;float: left;width: .77rem;height: .22rem;border-radius: .11rem;text-align: center;font-size: .1rem;margin: .13rem 0 0 .06rem;border: 1px solid #FFFFFF;line-height: .21rem;}
.top_link a img{display: inline-block;width: .1rem;margin-right: .04rem;transform: translateY(.01rem);}
.top_link a.top_link1{border-color: #5824b6;color: #5824b6;background: #FFFFFF;}
.top_link a.top_link2{border-color: #392bef;color: #FFFFFF;background: #392bef;}
.top_link a.top_link1:hover{background: #ebeaff;}
.top_link a.top_link2:hover{background: #7e75fc;border-color: #7e75fc;}

.pc_nav{width: 100%;height: .3rem;background: #e4e7ff;position: relative;z-index: 9999;}
.pc_nav .w > ul > li{float: left;width: 16%;text-align: center;position: relative;}
.pc_nav .w > ul > li > a{display: block;width: 100%;height: .3rem;border-radius: .15rem;background: linear-gradient(to right,#e4e7ff,#bdcdff);line-height: .3rem;color: #392bef;font-size: .12rem;}
.pc_nav .w > ul > li:hover > a,.pc_nav .w > ul > li.on > a{background: linear-gradient(to right,#e4e7ff,#392bef);color: #FFFFFF;text-shadow:-1px -1px 0 #392bef,  1px -1px 0 #392bef,-1px  1px 0 #392bef,1px  1px 0 #392bef;}
.pc_nav .w > ul > li ul{position: absolute;width: 100%;background: #e4e7ff;border-radius: .05rem;box-shadow:0 0 10px rgba(57, 43, 239, .5);}
.pc_nav .w > ul > li ul li{position: relative;}
.pc_nav .w > ul > li ul li a{display: block;width: 100%;text-align: center;font-size: .1rem;line-height: .2rem;height: 0;overflow: hidden;color: #392bef;border-radius: .05rem;}
.pc_nav .w > ul > li:hover > ul > li > a{height: .2rem;}
.pc_nav .w > ul > li > ul > li:hover > a{color: #FFFFFF;background: #392bef;}
.pc_nav .w > ul > li ul li dl{position: absolute;left: 100%;top: 0;width: 100%;background: #e4e7ff;border-radius: .05rem;box-shadow:0 0 10px rgba(57, 43, 239, .5);overflow: hidden;}
.pc_nav .w > ul > li ul li dl dd{margin: 0;}
.pc_nav .w > ul > li ul li:hover dl dd a{height: .2rem;}
.pc_nav .w > ul > li ul li dl dd:hover a{color: #FFFFFF;background: #392bef;}

.indtit a.more{position: absolute;right: 0;top: .02rem;}
.indtit a.more:hover{background: #a63eff;color: #FFFFFF;border-color: #a63eff;}
.dongtai ul li:nth-child(3n+1){margin-left: 0;}
.dongtai ul li:hover{border-color: #a63eff;}
.dongtai ul li:hover h3 a{color: #a63eff;}
.dongtai ul li:hover .img a img{transform:scale(1.15,1.15);}
.dongtai ul li:hover .more a{border-color: #a63eff;background: #a63eff;color: #FFFFFF;}

.jianjie ul li:nth-child(2n+1){margin-left: 0;}
.jianjie ul li:nth-child(1){border-top-left-radius: .45rem;padding-bottom: .15rem;padding-top: .7rem;}
.jianjie ul li:nth-child(2){border-top-right-radius: .45rem;padding-bottom: .15rem;padding-top: .7rem;}
.jianjie ul li:nth-child(3){border-bottom-left-radius: .45rem;padding-bottom: .7rem;padding-top: .15rem;}
.jianjie ul li:nth-child(4){border-bottom-right-radius: .45rem;padding-bottom: .7rem;padding-top: .15rem;}
.jianjie ul li h3{position: absolute;}
.jianjie ul li img{position: absolute;}
.jianjie ul li:nth-child(1) h3{left: .25rem;top: .2rem;}
.jianjie ul li:nth-child(2) h3{right: .25rem;top: .2rem;}
.jianjie ul li:nth-child(3) h3{left: .25rem;bottom: .2rem;}
.jianjie ul li:nth-child(4) h3{right: .25rem;bottom: .2rem;}
.jianjie ul li:nth-child(1) img{right: .15rem;top: .1rem;}
.jianjie ul li:nth-child(2) img{left: .15rem;top: .1rem;}
.jianjie ul li:nth-child(3) img{right: .15rem;bottom: .1rem;}
.jianjie ul li:nth-child(4) img{left: .15rem;bottom: .1rem;}

.danwei ul li:nth-child(3n+1){margin-left: 0;}
.zhuanjia ul li:nth-child(6n+1){margin-left: 0;}
.zhuanjia ul li:hover .zj_tit{background: linear-gradient(rgba(255,255,255,0),rgba(155,100,255,.5),rgba(80,108,251,1));color: #FFFFFF;}
.zhuanjia ul li:hover .txt{display: block;}


}

header{width: 100%;height: .87rem;background: url("../img/01.jpg") top;background-size: cover;padding-top: .14rem;border-bottom: .02rem solid #FFFFFF;}
.logo{position: relative;}
.logo:before{content: "";display: block;position: absolute;width: .01rem;height: .47rem;background-image: url("../img/04.png");background-size: 100% 100%;left: .82rem;top: .01rem;}
.logo .img{width: auto;height: .49rem;margin-right: .3rem;}
.logo .img img{display: block;width: auto;height: 100%;}
.logo .txt h3{font-size: .18rem;color: #333333;font-weight: normal;margin-top: .04rem;}
.logo .txt h3 b{font-weight: bold;background: radial-gradient(circle at left, #724aa3 0%,#418ac6 100%);-webkit-background-clip: text;background-clip: text;color: transparent;}
.logo .txt p{color: #999999;font-weight: 100;font-size: .12rem;margin-top: .02rem;}
.banner{width: 100%;}
.banner .swiper-slide a{display: block;width: 100%;height: 3.5rem;overflow: hidden;}
.banner .swiper-slide a img{display: block;width: 100%;height: 100%;object-fit: cover;}
.banner .swiper-pagination-bullet{transition: all .3s;background: #FFFFFF;border-radius: 4px;}
.banner .swiper-pagination-bullet-active{width: 25px;background: #392bef;}

.bg{width: 100%;background: url("../img/bg.jpg") center;background-size: cover;padding: 1px 0 0 0;}
.indtit{margin-top: .5rem;position: relative;width: 100%;}
.indtit a.more{display: block;color: #666666;border: .01rem solid #FFFFFF;background: rgba(255,255,255,.4);font-size: .11rem;width: .88rem;line-height: .24rem;border-radius: .13rem;text-align: center;}
.indtit h3{text-align: center;background-image: url("../img/05.png");background-repeat: no-repeat;background-position: center;background-size: 3.76rem auto;width: 100%;color: #192373;font-size: .26rem;line-height: .31rem;font-weight: bold;}
.indtit p{text-align: center;color: #b9c8e4;font-size: .11rem;letter-spacing: .07rem;padding-left: .08rem;margin-top: .04rem;}

.indtit2{margin-top: .5rem;position: relative;width: 100%;}
.indtit2 a.more{display: block;color: #666666;border: .01rem solid #FFFFFF;background: rgba(255,255,255,.4);font-size: .11rem;width: .88rem;line-height: .24rem;border-radius: .13rem;text-align: center;}
.indtit2 h3{text-align: left;background-image: url("../img/05.png");background-repeat: no-repeat;background-position: center;background-size: 3.76rem auto;width: 100%;color: #192373;font-size: .26rem;line-height: .31rem;font-weight: bold;}
.indtit2 p{text-align: left;color: #b9c8e4;font-size: .11rem;letter-spacing: .07rem;padding-left: .08rem;margin-top: .04rem;}


.dongtai ul{display:flex;flex-wrap: wrap;}
.dongtai ul li{width: 32%;margin: .16rem 0 0 2%;border: .01rem solid #FFFFFF;border-radius: .05rem;background: linear-gradient(rgba(255,255,255,.4),rgba(255,255,255,.9));padding: .15rem .15rem .2rem;transition: all .3s;}
.dongtai ul li h3 a{display: block;color: #333333;font-size: .12rem;line-height: .2rem;}
.dongtai ul li .img a{display: block;width: 100%;height: 1.25rem;border-radius: .05rem;overflow: hidden;margin-top: .08rem;}
.dongtai ul li .img a img{display: block;width: 100%;height: 100%;object-fit: cover;transition: all .5s;}
.dongtai ul li .more a{display: block;border: 1px solid #cccccc;color: #666666;font-size: .09rem;width: .6rem;text-align: center;line-height: .2rem;border-radius: .11rem;margin-top: .25rem;}
.dongtai ul li .time{line-height: .21rem;color: #999999;font-size: .09rem;background-image: url("../img/09.png");background-repeat: no-repeat;background-position: left center;background-size: .08rem;padding-left: .1rem;margin-top: .25rem;}

.jianjie ul{display:flex;flex-wrap: wrap;}
.jianjie ul li{width: 48.5%;margin: .2rem 0 0 3%;border: .01rem solid #FFFFFF;background: rgba(255,255,255,.5);position: relative;border-radius: .08rem;position: relative;padding-left: .25rem;padding-right: .25rem;}
.jianjie ul li h3{display: block;width: .9rem;height: .26rem;border-radius: .13rem;text-align: center;color: #FFFFFF;line-height: .26rem;font-size: .18rem;font-weight: normal;background: linear-gradient(to right,#9c2bfe,#50a5fc);}
.jianjie ul li img{display: block;width: .5rem;}
.jianjie ul li .txt{font-size: .09rem;line-height: .16rem;color: #333333;}
.jianjie ul li .txt b{color: #8862ff;}

.danwei ul{display:flex;flex-wrap: wrap;}
.danwei ul li{width: 30%;height: 1.25rem;border-radius: .08rem;border-bottom-right-radius: .4rem;background: linear-gradient(to right,#96c9fa,#b98dfd);padding: .06rem;margin: .18rem 0 0 5%;position: relative;}
.danwei ul li:before{content: "";display: block;position: absolute;width: .03rem;height: 1.09rem;background: linear-gradient(#8862ff, #50a5fc);left: -.03rem;top: 0;bottom: 0;margin: auto 0;z-index: 2;}
.danwei ul li:after{content: "";display: block;position: absolute;width: 2px;height: 1.93rem;background: linear-gradient(rgba(166,160,222,1),rgba(166,160,222,0));left: -2px;top: 0.08rem;z-index: 1;}
.danwei_c{width: 100%;height: 100%;border-radius: .08rem;border-bottom-right-radius: .4rem;padding: .15rem .18rem 0;}
.danwei ul li:nth-child(1) .danwei_c{background: linear-gradient(125deg,#ffffff,#f1e8ff);}
.danwei ul li:nth-child(2) .danwei_c{background: linear-gradient(125deg,#ffffff,#dce6fc);}
.danwei ul li:nth-child(3) .danwei_c{background: linear-gradient(125deg,#ffffff,#dff1f8);}
.danwei_c h3{position: relative;font-size: .18rem;width: 100%;line-height: 1;}
.danwei_c h3 span{background: radial-gradient(circle at left, #724aa3 0%,#418ac6 100%);-webkit-background-clip: text;background-clip: text;color: transparent;}
.danwei_c h3:after{content: "";display: block;width: 100%;height: 1px;margin-top: .08rem;background: linear-gradient(to right,rgba(221,221,221,1),rgba(221,221,221,.1));}
.danwei_c h3:before{content: "";display: block;position: absolute;width: .17rem;height: .03rem;border-radius: .015rem;background: linear-gradient(to right,#4a2586, #388dd3);left: 0;bottom: -2px;}
.danwei_c p{color: #333333;font-size: .13rem;line-height: .21rem;margin-top: .1rem;}

.yicheng .items{width: 100%;background: url("../img/15.jpg") center;background-size: cover;border-radius: .06rem;margin-top: .22rem;padding: .15rem 0;}
.yicheng .items h2{text-align: center;color: #FFFFFF;font-size: .21rem;line-height: 1;text-shadow: 3px 3px 0 rgba(79,87,222,.6);}
.yicheng .items h2:after{content: "";display: block;width: 100%;height: 1px;background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,.3),rgba(255,255,255,0));margin-top: .1rem;}
.yicheng .items ul{display:flex;flex-wrap: wrap;padding-left: .23rem;}
.yicheng .items ul li{width: 50%;margin-top: .13rem;}
.yicheng .items ul li .time{color: #FFFFFF;font-size: .16rem;font-weight: 100;position: relative;}
.yicheng .items ul li .time span{display: inline-block;color: #5c6afc;background: #FFFFFF;font-size: .1rem;line-height: .16rem;border-radius: .08rem;padding: 0 .04rem;transform: translateY(-.02rem);margin-left: .1rem;}
.yicheng .items ul li .time:after{content: "";display: block;position: relative;z-index: 2;width: .12rem;height: .12rem;background-image: url("../img/16.png");background-size: 100% 100%;margin-top: .06rem;}
.yicheng .items ul li .time:before{content: "";display: block;position: absolute;width: calc(100% - .12rem);height: 1px;left: .12rem;bottom: .055rem;background: linear-gradient(to right,rgba(255,255,255,1),rgba(255,255,255,0));}
.yicheng .items ul li h3{color: #FFFFFF;font-size: .18rem;line-height: .19rem;height: .38rem;padding-right: .2rem;margin-top: .08rem;}
.yicheng .items ul li .txt{margin-top: .04rem;font-size: .09rem;line-height: .15rem;color: #aab5fe;}
.yicheng .items ul li .txt span{color: #FFFFFF;}

.zhuanjia ul{display:flex;flex-wrap: wrap;position: relative;}
.zhuanjia ul li{width: 14.6%;margin: .3rem 0 0 2.48%;}
.zhuanjia ul li .img{position: relative;width: 100%;z-index: 2;}
.zhuanjia ul li .img img{display: block;width: 100%;}
.zhuanjia ul li .zj_tit{position: relative;z-index: 1;background: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));border-radius: .1rem;margin-top: -.45rem;height: .75rem;padding-top: .54rem;text-align: center;color: #333333;font-size: .1rem;transition: all .3s;}
.zhuanjia ul li .txt{position: absolute;width: 100%;background: #f9f9fc;border-radius: .1rem;padding: .15rem;left: 0;z-index: 3;box-shadow:0 0 15px rgba(136, 98, 255, .1);display: none;}
.zhuanjia ul li .txt h3 span{font-size: .15rem;line-height: 1;background: radial-gradient(circle at left, #724aa3 0%,#418ac6 100%);-webkit-background-clip: text;background-clip: text;color: transparent;}
.zhuanjia ul li .txt p{color: #333333;font-size: .09rem;line-height: .18rem;margin-top: .05rem;}
.zhuanjia ul li .txt p b{color: #8862ff;}

.juban ul{width: 100%;background: linear-gradient(rgba(255,255,255,.4),rgba(255,255,255,.9));border: .01rem solid #FFFFFF;border-radius: .1rem;padding: .25rem 0;display:flex;flex-wrap: wrap;justify-content: space-around;margin-top: .2rem;}
.juban ul li {padding:10px;}
.juban ul li img{display: block;width: auto;max-height: 1.0rem;max-width: 500px;vertical-align: middle;}

.footer{width: 100%;background: url("../img/37.jpg") center;background-size: cover;margin-top: .5rem;padding: .37rem 0 .4rem;}
.footer .logo:before{background-image: url("../img/39.png");}
.footer .logo .txt h3{color: #FFFFFF;font-size: .15rem;margin-top: .07rem;}
.footer .logo .txt h3 b{color: #FFFFFF;}
.footer .logo .txt p{color: #FFFFFF;font-size: .1rem;}
.fot_tel h3{color: #FFFFFF;font-size: .13rem;margin-left: .3rem;}
.fot_tel p{float: left;font-size: .09rem;line-height: .15rem;margin-top: .04rem;margin-left: .3rem;color: #FFFFFF;}
.bottom{text-align: center;color: rgba(255,255,255,.6);font-size: .08rem;padding-top: .15rem;margin-top: .2rem;border-top: 1px solid rgba(255,255,255,.25);}





@media screen and (max-width: 768px) {
html {
    padding: 0;
    margin:0;
    font-size: 625%;
    -webkit-text-size-adjust: none;
    -webkit-overflow-scrolling: touch;
    /*10 Ã· 16 Ã— 100% = 62.5%*/
}

body {
    padding: 0;
    font-size: .14rem;
    max-width: 768px;
    margin: 0 auto;
    -webkit-overflow-scrolling: touch;
    /*1.4 Ã— 10px = 14px */
}
body {
    margin: 0;
    padding: 0;
    color: #444;
    font-family: SourceHanSerifSC-Regular, Arial, Helvetica, sans-serif;
}

img {
    border: none;
    vertical-align: middle;
}

@media only screen and (min-width: 375px) {
    html {
        font-size: 700%!important
    }
}
@media only screen and (min-width: 410px) {
    html {
        font-size: 800%!important
    }
}
@media only screen and (min-width: 481px) {
    html {
        font-size: 940%!important
    }
}

@media only screen and (min-width: 561px) {
    html {
        font-size: 1090%!important
    }
}

@media only screen and (min-width: 641px) {
    html {
        font-size: 1250%!important
    }
    body {
        margin: 0 auto;
        max-width: 768px
    }
}
img{width:100%;height:auto;border:none;}
.ww{width:93.75%; margin:0 auto;}
.sj_fl{float:left;}
.sj_fr{float:right;}
.sj_clear{clear:both;}
.sj_dn{display:none;}

header{height: .6rem;padding-top: 0;}
.logo .img{height: .5rem;margin-right: .05rem;margin-left: .1rem;}
.logo:before{display: none;}
.logo .txt{display: none;}
.banner .swiper-slide a{height: 1.4rem;}
/*    å¯¼èˆª     */
.nav {position:fixed;opacity:0;z-index: 10001;-webkit-transform:translateX(0);transform:translateX(0);width:45%;height:100%;-webkit-transition-property: all;transition-property:all;-webkit-transition-duration:300ms;transition-duration:300ms; padding: .4rem 0 .15rem 0; top:0;}
.nav--active .nav {opacity: 1;background:rgba(0,0,0,.8);}
.nav__list {padding:0.1rem;line-height:0.35rem;font-size:0.13rem; height:100%;overflow:scroll;}
.nav__list li,.nav__list li a{color:#FFFFFF;}
.nav__trigger{display: block;position:absolute;width: 30px;height: 25px;right: .1rem;top: .18rem;z-index: 1001;}
.nav--active .nav__trigger{position: fixed;z-index: 10002;}
.nav__icon {display: inline-block;position: relative;width: 28px;height: 3px;background-color: #392bef;-webkit-transition-property: background-color, -webkit-transform;transition-property: background-color, -webkit-transform;transition-property: background-color, transform;transition-property: background-color, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav__icon:before,.nav__icon:after {content: '';display: block;width: 28px;height: 3px;position: absolute;background: #392bef;-webkit-transition-property: margin, -webkit-transform;transition-property: margin, -webkit-transform;transition-property: margin, transform;transition-property: margin, transform, -webkit-transform;-webkit-transition-duration: 300ms;transition-duration: 300ms;}
.nav__icon:before {margin-top: -10px;}
.nav__icon:after {margin-top: 10px;}
.nav--active .nav {-webkit-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;-webkit-transform: translateX(-100%);transform: translateX(-100%);}
.nav--active .nav__icon {background: rgba(0, 0, 0, 0)!important;}
.nav--active .nav__icon:before {margin-top: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg); background:#FFFFFF;}
.nav--active .nav__icon:after {margin-top: 0;-webkit-transform: rotate(-45deg);transform: rotate(-45deg); background:#FFFFFF;}
.nav__list li ul li{line-height:.2rem; margin-top:.12rem;}
/* äºŒçº§å¯¼èˆª */
.cd-accordion-menu {width: 100%;}
.cd-accordion-menu ul {display: none;}
.cd-accordion-menu li {-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.cd-accordion-menu input[type=checkbox] {position: absolute;opacity: 0;}
.cd-accordion-menu label, .cd-accordion-menu a {position: relative;display: block;color: #ffffff;}
.no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {background: #52565d;}
.cd-accordion-menu label::before, .cd-accordion-menu a::after {content: '';display: inline-block;width: 16px;height: 16px;position: absolute;top: 50%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);margin-top:-1px;}
.cd-accordion-menu label {cursor: pointer;}
.cd-accordion-menu label::before{background-image: url(../img/cd-icons.svg);background-repeat: no-repeat;}
.cd-accordion-menu label::before {right: 0;background-position: 0 0;-webkit-transform: translateY(-50%) rotate(-90deg);-moz-transform: translateY(-50%) rotate(-90deg);-ms-transform: translateY(-50%) rotate(-90deg);-o-transform: translateY(-50%) rotate(-90deg);transform: translateY(-50%) rotate(-90deg);}
.cd-accordion-menu input[type=checkbox]:checked + label::before {-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);}
.cd-accordion-menu input[type=checkbox]:checked + label::after {background-position: -32px 0;}
.cd-accordion-menu input[type=checkbox]:checked + label + ul,.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {display: block;}
.cd-accordion-menu ul label,.cd-accordion-menu ul a {padding-left: 0.1rem;font-size:0.12rem;}
.cd-accordion-menu ul label::before {right: 0;}
.cd-accordion-menu ul ul label,.cd-accordion-menu ul ul a {padding-left:0.2rem;font-size:0.09rem;line-height:0.25rem;color:#cbd8da;}
.cd-accordion-menu.animated label::before {-webkit-transition: -webkit-transform 0.3s;-moz-transition: -moz-transform 0.3s;transition: transform 0.3s;}

.indtit a.more{float: right;margin-top: .1rem;}
.indtit h3{background-size: 3rem auto;font-size: .22rem;line-height: .25rem;}
.indtit p{font-size: .1rem;letter-spacing: .06rem;padding-left: .07rem;}
.dongtai ul li{width: 100%;margin: .16rem 0 0 0;padding: .1rem;}

.jianjie ul li{width: 100%;margin: .15rem 0 0 0;padding: .08rem .15rem .15rem;}
.jianjie ul li .top{overflow: hidden;}
.jianjie ul li h3{width: .8rem;height: .24rem;border-radius: .12rem;line-height: .24rem;font-size: .14rem;float: left;margin-top: .08rem;}
.jianjie ul li img{width: .4rem;float: right;}
.jianjie ul li .txt{font-size: .11rem;line-height: .18rem;margin-top: .05rem;}

.danwei ul li{width: 100%;height: 1rem;border-bottom-right-radius: .3rem;padding: .05rem;margin: .15rem 0 0 50;}
.danwei ul li:before{width: .02rem;height: .9rem;left: -.02rem;}
.danwei ul li:after{display: none;}
.danwei_c{width: 100%;height: 100%;border-bottom-right-radius: .3rem;}
.danwei_c h3:after{margin-top: .1rem;}

.yicheng .items{margin-top: .2rem;padding: .15rem 0;}
.yicheng .items ul{padding-left: .15rem;}
.yicheng .items ul li{width: 50%;margin-top: .15rem;}
.yicheng .items ul li .time{font-size: .14rem;}
.yicheng .items ul li .time span{font-size: .09rem;line-height: .14rem;border-radius: .07rem;padding: 0 .03rem;margin-left: .05rem;}
.yicheng .items ul li h3{font-size: .15rem;line-height: .18rem;height: .36rem;padding-right: .15rem;}
.yicheng .items ul li .txt{font-size: .1rem;line-height: .16rem;padding-right: .1rem;}

.zhuanjia ul li{width: 32%;margin: .2rem 0 0 2%;}
.zhuanjia ul li:nth-child(3n+1){margin-left: 0;}

.juban ul{padding: .2rem 0;margin-top: .2rem;}
.juban ul li img{height: .7rem;}

.footer{padding: .25rem 0 .3rem;}
.footer .logo .img{margin-left: 0;height: .4rem;margin-right: .25rem;}
.footer .logo .txt{display: block;}
.footer .logo:before{display: block;left: .65rem;}
.footer .logo .txt h3{font-size: .14rem;margin-top: .05rem;}
.footer .logo .txt p{font-size: .09rem;}
.fot_tel h3{font-size: .14rem;margin-left: 0;margin-top: .2rem;}
.fot_tel p{float: left;font-size: .11rem;line-height: .18rem;margin-left: 0;width: 50%;}
.bottom{font-size: .1rem;}

   
}
.news_detail {
    width: 100%;
    background: linear-gradient(rgba(255, 255, 255, .4), rgba(255, 255, 255, .9));
    border: 0.01rem solid #FFFFFF;
    border-radius: 0.1rem;
    padding: 0.25rem;
  
    justify-content: space-around;
    margin-top: 0.2rem;
}
    .news_detail p {
        word-wrap: break-word;
        text-wrap: wrap !important;
        line-height:200%;
    }
        .news_detail p span {
            word-wrap: break-word;
            text-wrap: wrap !important;
        }
.news_detail p img {
          max-width:100%;
        }
}